package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmMyWorkflowDtlBean extends BaseDetailBean implements Serializable {
  private String approver;
  
  private String level;
  
  private String requestId;
  
  private String requestor;
  
  private String requestorName;
  
  private String approverName;
  
  private String docDtlId;
  
  public String getApprover() {
    return this.approver;
  }
  
  public void setApprover(String newApprover) {
    this.approver = newApprover;
  }
  
  public String getLevel() {
    return this.level;
  }
  
  public void setLevel(String newLevel) {
    this.level = newLevel;
  }
  
  public String getRequestId() {
    return this.requestId;
  }
  
  public void setRequestId(String newRequestId) {
    this.requestId = newRequestId;
  }
  
  public String getRequestor() {
    return this.requestor;
  }
  
  public void setRequestor(String newRequestor) {
    this.requestor = newRequestor;
  }
  
  public String getRequestorName() {
    return this.requestorName;
  }
  
  public void setRequestorName(String newRequestorName) {
    this.requestorName = newRequestorName;
  }
  
  public String getApproverName() {
    return this.approverName;
  }
  
  public void setApproverName(String newApproverName) {
    this.approverName = newApproverName;
  }
  
  public String getDocDtlId() {
    return this.docDtlId;
  }
  
  public void setDocDtlId(String docDtlId) {
    this.docDtlId = docDtlId;
  }
}
